Solved Incorrect link for Android client in email from 3CX V15.5 sp2 beta

Discussion in 'Android' started by sip.bg, Nov 14, 2017.

Thread Status:
Not open for further replies.
  1. sip.bg

    sip.bg Active Member

    Joined:
    Nov 7, 2016
    Messages:
    704
    Likes Received:
    219
    There is something wrong with the email sent by 3CX V15.5 sp2 beta: Clicking on the link provided for downloading 3CX client for Android results in error after provisioning: Incompatible version of the client.

    IMG-0bb9d2acfbe0aad0edb284fef71c111a-V.jpg
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  2. Marios Neophytou

    Marios Neophytou Support Team
    Staff Member 3CX Support

    Joined:
    Mar 1, 2016
    Messages:
    258
    Likes Received:
    12
    Hello,

    What version of 3CXPhone for Android are you currently running ?

    Thank you
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. sip.bg

    sip.bg Active Member

    Joined:
    Nov 7, 2016
    Messages:
    704
    Likes Received:
    219
    I'm awaiting answer from the customer.
    For me the link is loading a beta version -- 15.5.146, as I've subscribed for beta, but for him -- obviously another version.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  4. sip.bg

    sip.bg Active Member

    Joined:
    Nov 7, 2016
    Messages:
    704
    Likes Received:
    219
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  5. Marios Neophytou

    Marios Neophytou Support Team
    Staff Member 3CX Support

    Joined:
    Mar 1, 2016
    Messages:
    258
    Likes Received:
    12
    Hello,

    Can you ask your customer if he touched the User-Agent on the PBX parameters?

    Thank you
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  6. sip.bg

    sip.bg Active Member

    Joined:
    Nov 7, 2016
    Messages:
    704
    Likes Received:
    219
    No, I don't think so (he is just an user).
    I've upgraded the PBX from v14 few days ago.

    These are the user agent settings, I think they are default ones:
    user agent.png
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  7. sip.bg

    sip.bg Active Member

    Joined:
    Nov 7, 2016
    Messages:
    704
    Likes Received:
    219
    The customer replied that installed version is 15.1.90 -- the one from Google Play (following the link from email).
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  8. Marios Neophytou

    Marios Neophytou Support Team
    Staff Member 3CX Support

    Joined:
    Mar 1, 2016
    Messages:
    258
    Likes Received:
    12
    Hello,

    Uninstall/Install the app and try again please

    Thank you
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
    #8 Marios Neophytou, Nov 14, 2017
    Last edited: Nov 14, 2017
  9. sip.bg

    sip.bg Active Member

    Joined:
    Nov 7, 2016
    Messages:
    704
    Likes Received:
    219
    The new client 15.5.157 works normally.
    Waiting for SP3 hoping other issues to be solved.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  10. Marios Neophytou

    Marios Neophytou Support Team
    Staff Member 3CX Support

    Joined:
    Mar 1, 2016
    Messages:
    258
    Likes Received:
    12
    Hello @sip.bg,

    Glad to hear that.

    Thank you
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Thread Status:
Not open for further replies.